apache camel 2.10.7 vulnerabilities and exploits

(subscribe to this query)